Bug 730974 - [rhel6] Kernel panic - not syncing: Fatal exception in interrupt
Summary: [rhel6] Kernel panic - not syncing: Fatal exception in interrupt
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.3
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: 6.3
Assignee: Red Hat Kernel Manager
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 12:50 UTC by Haim
Modified: 2014-01-13 00:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-31 20:51:50 UTC


Attachments (Terms of Use)

Description Haim 2011-08-16 12:50:47 UTC
Description of problem:

just hit kernel panic on 2.6.32-184.el6.x86_64 during massive connection to scsi targets. 

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Oops: 0000 [#1] SMP 

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:last sysfs file: /sys/devices/virtual/block/dm-525/dev

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Stack:

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Call Trace:

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel: <IRQ> 

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel: <EOI> 

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Code: 31 c9 49 c7 c1 00 b6 3e a0 48 89 da be 03 00 00 00 bf 07 00 00 00 c7 04 24 00 00 00 80 e8 48 7a 06 e1 83 f8 01 74 33 48 8b 43 20 <48> 8b 80 00 04 00 00 48 85 c0 74 19 48 8b 80 b8 00 00 00 4c 89 

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:CR2: 0000000000000400

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Stack:

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Call Trace:

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Code: 8a dd ff 4c 29 e8 48 89 c7 e8 bf dc da ff 49 89 c4 49 89 d5 48 89 45 a0 48 89 55 a8 48 89 45 b0 48 89 55 b8 fb 66 0f 1f 44 00 00 <85> 1d a4 ed 82 00 75 0e 48 8d 75 cc bf 05 00 00 00 e8 8c c3 dd 

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Stack:

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Call Trace:

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Code: 8a dd ff 4c 29 e8 48 89 c7 e8 bf dc da ff 49 89 c4 49 89 d5 48 89 45 a0 48 89 55 a8 48 89 45 b0 48 89 55 b8 fb 66 0f 1f 44 00 00 <85> 1d a4 ed 82 00 75 0e 48 8d 75 cc bf 05 00 00 00 e8 8c c3 dd 

Message from syslogd@nott-vds1 at Aug 16 12:31:46 ...
 kernel:Kernel panic - not syncing: Fatal exception in interrupt
Write failed: Broken pipe

Comment 2 Prarit Bhargava 2011-08-17 12:55:25 UTC
Hi -- is there a console log available?  If so, please provide a link.

P.

Comment 5 RHEL Product and Program Management 2011-10-07 15:44:47 UTC
Since RHEL 6.2 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.